package de.thpeetz.kontor.comics.service;

import javax.enterprise.context.ApplicationScoped;

@ApplicationScoped
public class ComicsService {

	public String showComicList() {
		return "comics";
	}

}
